<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateRomanahGokbakjaProduction extends Migration
{
    public function up()
    {
        Schema::create('romanah_gokbakja_production', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->double('all_amount', 10, 0);
            $table->dateTime('date');
            $table->text('note')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('romanah_gokbakja_production');
    }
}
